Intel SGX Driver for Linux CVE-2019-0157 Local Denial of Service Vulnerability

Bugtraq ID: 108771
Class: Input Validation Error
CVE: CVE-2019-0157
Remote: No
Local: Yes
Published: Jun 11 2019 12:00AM
Updated: Jun 11 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Intel Software Guard Extensions (SGX) Linux 2.4
Intel Software Guard Extensions (SGX) DCAP Linux 1.0
Not Vulnerable: Intel Software Guard Extensions (SGX) Linux 2.5
Intel Software Guard Extensions (SGX) DCAP Linux 1.1


 

Privacy Statement
Copyright 2010, SecurityFocus